{
  "ConnectionStrings": {
    "DefaultConnection": "Host=8.129.21.55;Port=6543;Username=postgres;Password=docker-7788@postgres.com;Database=dev_atomx;",
    "cache": "8.129.21.55:6999,password=docker-7788@redis.com"
  },

  "RedisCache": {
    "IPAddress": "8.129.21.55",
    "Port": "6999",
    "Password": "docker-7788@redis.com",
    "InstanceName": "Atomx.Redis."
  },

  "Authentication": {
    "JwtBearer": {
      "Issuer": "http://api.sampleapi.com",
      "Audience": "SampleApi",
      "SecurityKey": "SecurityKey23456SecurityKey23456",
      "ClockSkew": "10", // 10分钟时钟偏差
      "AccessTokenExpirationMinutes": "60",
      "RefreshTokenExpirationMinutes": "60"
    }
  },

  "WebApi": {
    "ServerUrl": "http://localhost:5259"
  },

  "Monitoring": {
    "Enabled": true,
    "ExcludeHealthChecks": true,
    "SlowRequestThresholdMs": 100,
    "IncludePaths": [
      {
        "Path": "/api/*",
        "Method": ""
      }
    ],
    "ExactExcludePaths": [
      {
        "Path": "/health",
        "Method": "GET"
      },
      {
        "Path": "/metrics",
        "Method": "GET"
      }
    ],
    "WildcardExcludePaths": [
      {
        "Path": "/swagger*",
        "Method": ""
      },
      {
        "Path": "/api/health/*",
        "Method": ""
      }
    ]
  },

  "Seq": {
    "ServerUrl": "http://log.firestones.cn/",
    "ApiKey": "bBWmvSE2LJh4KsMeidvF",
    "MinimumLevel": "Warning",
    "LevelOverride": {
      "Microsoft": "Warning"
    }
  },

  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
